AnsweredAssumed Answered

Which library is required for using KL devices?

Question asked by Mark Butcher on May 1, 2014
Latest reply on May 3, 2014 by Mark Butcher

Hi

 

I notice that K devices build without there being any libraries specified but KL devices doen't - there are missing low-level calls required by the compiler.

 

When using CW10.5 I found that KL devices needed the library "${MCUToolsBaseDir}/ARM_GCC_Support/ewl/lib/armv6-m"

 

What is suitable in the KDS environment?

 

Regards

 

Mark

Outcomes